@import url("FormAssemblyPrint.css") print;

@media print {

	 body:before {
		 content:'Important: This application must be submitted digitally to be processed. Please submit applications at https://usna.tfaforms.net/217747 ';
	}
}
 
 /*test*/
/* 
 fieldset, fieldset legend, fieldset div, fieldset input, fieldset textarea,fieldset span, fieldset p
 {
     overflow: show !important;
     border:1px solid orange !important;
 }*/
 
 
.wFormContainer .label.preField {
    line-height: 1rem;
    padding-bottom: 2px !important;
} 
.wForm .labelsAbove .preField {
    padding-bottom: 0px;
}
.wForm form .vertical > .oneChoice {
    display: block;
    margin: 0;
    padding: 0;
}
.wForm div.section > .preField {
    padding: 0 5px;
    color: #003a5f;
    font-size: 110%;
}
.lot-of-padding div.section-title, .lot-of-padding div.section-omb, .lot-of-padding div.section-ad {
    padding-bottom: 15px !important;
    line-height: 1em;
}
.wFormContainer .field-hint-inactive, .wFormContainer .field-hint {
    background-color: #fff !important;
}
.wFormContainer .oneField.errFld input[type='text'], 
.wFormContainer .oneField.errFld input[type='password'], 
.wFormContainer .oneField.errFld textarea, 
.wFormContainer .oneField.errFld select {
    border-color: #d0021b !important;
    background: #fdebeb !important;
}
.wFormContainer .wForm .wFormTitle {
    margin-top: 0;
    font-size: 2.3em;
    font-weight: 300;
    color: #3e85a9;
    text-align: center;
    padding: 10px;
}
.wForm .actions {
    border: 0px solid transparent;
    padding: 30px 0px;
    text-align: center;
}
.wForm .htmlSection {
    overflow: auto;
    border: 2px solid transparent;
    padding: 2px 6px;
}
.wForm .inputWrapper {
    display: -moz-inline-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 100%;
}
/*.wForm .inputWrapper input{
    width:800px !important;
    background: purple !important;
}*/
.htmlContent {
    font-size:95%;
}
#tfa_351 {
    font-size:85%;
    text-align:center;
}
#tfa_1165 {
    height: 90px;
    width: 600px !important;
}
#tfa_14-D, *[id^="tfa_14["][class~="field-container-D"] {
    width: auto !important;
    padding: 1em 0 1.5em 3em;
}
#tfa_1171-L {
    padding: 0 2px 0 8px;
    color: #1f5577;
    font-size: 1.5em;
    text-align: center;
    display: block;
    font-weight: bold;
}
#tfa_351 {
    font-size:88%;
    text-align:center;
}
#tfa_1172 {
    width: 90%;
    margin: 0 auto;
}
#tfa_20, *[id^="tfa_20["],
#tfa_5, *[id^="tfa_5["]{
    width: auto !important;
}
#tfa_1196-D,
*[id^="tfa_1196["][class~="field-container-D"] {
    width: auto !important;
    background-color: #fff !important;
    color: #d70025;
    font-size: 0.8em;
    margin-top: -1em;
}
 
                                                                                                             /* Styles created by team one */
* SOR Display - Top Section - Form Title */
.section-title {
	text-align: center;
	font-size: 36px;
	padding-bottom: 12px;
	color: #1f5577;		
}
/* SOR Display - Middle Section - OMB Info */
.section-omb {
	text-align: right;
	font-size: 11px;
	padding-bottom: 11px;
}
/* SOR Display - Bottom Section - Agency Disclosure */
.section-ad {
	text-align: justify;
	font-size: 11px;
	
}    	
/* Modal Container */
.pp-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100vw; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.pp-modal-content {
    /* background-color: #fefefe;*/
    background-color: rgb(17, 63, 105);
    margin: auto;
    padding: 20px;
    /* border: 1px solid #888; */
    border: 1px solid rgb(16, 55, 90);
    /*width: 80%; */
    width:70%;
    /* added by team two */
    max-width:770px;
    /*end added by team two */
    text-shadow: 0 0 0 #000 !important;
    
}
.modal-content {
    background-color: rgb(17, 63, 105) !important;
    border: 1px solid rgb(16, 55, 90) !important;
    width: 70% !important;
    height: auto !important;
    overflow: inherit !important;

}
.pp-modal-content b {
    font-size: 125%;
    display: inline-block;
    padding-bottom: 10px;
}

/* The Close Button */
.pp-modal-close {
    color: #fff;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.pp-modal-close:hover, .pp-modal-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
/* Padding between header and form */
.lot-of-padding{
	padding-bottom: 160px;
}
 
 
 
 #tfa_1196, #tfa_1235, #tfa_1676 {
    background-color: #fff !important;
    color: #d70025;
    font-size: 0.8em;
    border: 0 !important;
}
/*SessionDuration table*/
/*commented out by meghan */
 /*#tfa_1255, #divSessionList{
	 Width: 250px;
	 -- border: 1px solid #1f557730;
}*/
/*athletic Activities Remove link*/
/*
 #tfa_116 .removeSpan, #tfa_116 .duplicateSpan {
	 display: none !important;
}
*/
/*Workshop Preference Remove link */
/* 
 #tfa_277 .removeSpan{
	 display: none !important;
}
*/
input#submit_button.primaryAction {
	 background-color: #1e5282;
}

                                                                                                                                /*End Styles created by team one */
 
  /*top stripe */
  html  {
      border-top: 5px solid #fbc42b;
      margin: 0px !important; 
      padding: 0px !important;

  }
  
  /*knock out the gap */
  body {
    margin: 0px !important; 
    padding: 0px !important;
    
    
    background-image:url(https://www.usna.edu/CMS/_standard3.0/_files/img/Top.jpg) !important;
    background-position:top center;
    background-size:auto 170px;
     background-repeat: repeat-x;
    background-color:white !important;

  }

div#tfaContent::before {
  
  content: url(https://www.usna.edu/CMS/_standard3.0/_files/SalesForce/images/USNA.png);
    text-align: left;
    margin: 0.1em auto;
    display: block; 
}
  
 /*container also top most banner line*/ 
div.wFormContainer 	{
	  max-width: 100% !important;
	  margin-bottom:0em !important;
	  margin-top:0em !important;

      background: #8eb3d2 ;
      background: -moz-linear-gradient(top,  #8eb3d2  29%,#011629   100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(29%,#8eb3d2 ), color-stop(100%,#011629  ));
      background: -webkit-linear-gradient(top,  #8eb3d2  29%,#011629   100%);
      background: -o-linear-gradient(top,  #8eb3d2  29%,#011629   100%);
      background: -ms-linear-gradient(top,  #8eb3d2  29%,#011629   100%);
      background: linear-gradient(to bottom,  #8eb3d2  29%,#011629   100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8eb3d2 ', endColorstr='#011629  ',GradientType=0 );
      background-attachment: fixed;
	  
	}

  /*this is the header with the background image of the girl*/
div.wFormContainer > div.lot-of-padding 	{
	  max-width: 100% !important;
      background-size:cover !important;
      background-position:right 25% !important;
        background-image:url(https://www.usna.edu/CMS/_standard3.0/_files/SalesForce/images/FormAssemblyCommonAppHero-Small.jpg);
      margin-top: 0px;
      padding-bottom: 0px !important;
     /* min-height: 250px;*/
      height: auto !important;
    text-shadow: 2px 2px 3px #000;
	    
	}
/*this is the form */
	div.wFormContainer > div.lot-of-padding + style + div	{
		max-width: 770px !important;
    	margin: auto;
	}
 
  /*this is the OMB notice, title, etc*/
div.wFormContainer > div.lot-of-padding > div.section-omb, 
div.wFormContainer > div.lot-of-padding > div.section-ad,
div.wFormContainer > div.lot-of-padding > div.section-title 	{
    background-color: rgba(0,0,0,0.5);
    /*margin: auto 21% 0 21%;*/
    margin: auto calc(50vw - 395px) 0 calc(50vw - 395px);
    padding: .1em 2em 1.2em;
    text-rendering: optimizeLegibility;
	}
	
div.wFormContainer > div.lot-of-padding > div.section-omb, 
div.wFormContainer > div.lot-of-padding > div.section-ad    {
          color:#FFFFFF !important;
    }
	
div.wFormContainer > div.lot-of-padding > .section-title {
    text-align: center;
    font-size: 36px;
    color: #ffc030 !important;
    font-family: ubuntu, sans-serif;
    }
	
	div.wFormContainer > div.lot-of-padding a, div.wFormContainer > div.lot-of-padding a:active, div.wFormContainer > div.lot-of-padding a:visited, 	div.wFormContainer > div.lot-of-paddingr a:hover	{

      color:#FFFFFF !important;

	}
	
	.SystemOfRecordsURL	{
	    word-break:break-all;
	}

  
  .url-bottom   {
    background-image:url(https://www.usna.edu/CMS/_standard3.0/_files/img/background.png);
    background-color: #153a5e;
    padding: 10px 0;
    color: #fff;
    font-size: .78571rem;
    border-bottom: 5px solid #fbc42b;
    text-align:center;
    font-family: 'Roboto', sans-serif;
    clear:both;
  }
  .url-bottom a, .url-bottom a:active, .url-bottom a:visited, .url-bottom a:hover   {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: .78571rem;
  }
  
.wFormFooter, .utility-links   {
   /* background-color:rgb(30, 82, 130);*/
    color: rgb(251, 196, 43);
  }
.wFormFooter{
      display: none;
  
}
  
.wFormFooter, .contactInfoLink, .wFormFooter a:active, .wFormFooter a:visited, .wFormFooter a:hover, .utility-links a, .utility-links a:active, .utility-links a:visited, .utility-links a:hover {
    color: rgb(251, 196, 43) !important;
    font-weight: bold;
    text-decoration: underline;
    margin-left: 5px;
}

.wFormContainer .supportInfo {
       /* max-width: 770px;*/
    margin-bottom: 0px !important;
    padding: 0px !important;
    margin: 0px auto !important;
    text-align: left;
    border: 0px solid transparent;
}    
    
    
    /*extra P tag for no reason?*/
    .wFormFooter +  p.supportInfo 
    {display:none;}

       
    .utility-links     {
    font-size: 0.9em;
    text-align: center;
    background-color: rgb(30, 82, 130);
    width: 100%;
    padding: 12px 0px 12px 0px;
    }

.duplicateLink, .removeLink {
    margin-right: 5px;
    font-size: 80%;
    color: #1f5577;
}

.duplicateLink::before {
     content: "+ ";
}
.removeLink::before {
     content: "- ";
}


textarea  {
 	width: 100% !important;
 	display:block
 }

div.wFormContainer fieldset {
    display: block;
    border: 1px solid #cadbe2;
    margin: 2em 2em 3em;
    padding: 1.5em 3em 1em 3em;
}
 
 
 /* Form Color Styles -------------------------------------------*/
  input[type="checkbox"] {
    filter: invert(0%) hue-rotate(50deg) brightness(1);
    width: 23px;
    height: 2em !important;
}
 ::placeholder {
	 color: red;
}
 .lot-of-padding div {
	 color: #fff;
	 line-height:1.3em;
}

 .wFormContainer .wForm .secondaryAction, .wFormContainer .wForm .primaryAction, .wFormContainer .wForm .wfPageNextButton, .wFormContainer .wForm .wfPagePreviousButton {
	 margin-top: 1.6em;
	 color: #fff;
	 font-size: 1em;
	 padding: 1em 1em;
	 border-radius: 4px;
	 border-width: 0.1em;
	 border-style: solid;
	 border-color: rgba(31, 85, 119, 0.19) !important;
	 border-image: initial;
}

.wFormContainer .oneField input:not([type="file"]), .wFormContainer .inputWrapper textarea, .wFormContainer .inputWrapper select, input[type="checkbox"] {
    box-sizing: border-box;
    font-size: 1em;
    padding: 0.2em .5em;
    border-radius: 0px;
    background: #f0f6f9;
    background-color: #f0f6f9 !important;
    border-bottom: 0;
    border-top: 0;
    border-left: 3px solid rgb(36, 68, 105) !important;
    border-right: 0;
}

.wFormContainer fieldset legend {
    font-size: 1.5em;
    font-weight: 510;
    color: rgb(30, 82, 130);
    text-transform: uppercase;
    text-align: center;
}
.wFormContainer fieldset {
    border-radius: 23px;
}
.wForm div > div.oneField, .wForm fieldset > div.oneField, .wForm form > div.oneField, .wForm fieldset, .wForm .matrixLayout, .wForm .gridLayout, .wForm h4, .wForm .wfPagingButtons, .wForm .actions {
    margin-top: 1px;
}
.wFormContainer .wForm {
    padding: 0;
    border-radius: 2px;
    background-color: #fff;
}
/*
button {
    background: #d8d8d8;
    margin: 2px;
    padding: 3px 17px;
    border: 1px solid #afafaf;
}
*/
.wForm .postField {
    margin: -23px 20px 0 0px;
}

 
 /* End Form Colors------------------------------ */

/* Make the intro page the full page height */
form { 
    min-height: calc(100vh - 390px);
    padding-top:20px !important;
    
}
/*knock out a weird gap above the form*/
#tfa_1679 { 
    margin-top:0px !important;
    
}


/*Screen only (not print)*/
@media only screen {
      /*content*/
    
} 


                                                                                                            /*Small screens*/
@media only screen and (max-width: 800px) {


div.wFormContainer > div.lot-of-padding > div.section-omb, div.wFormContainer > div.lot-of-padding > div.section-ad, div.wFormContainer > div.lot-of-padding > div.section-title {
    margin: auto 0% 0 0%;
    padding: .1em 2em 1.2em;
}
div.wFormContainer fieldset {
    margin: 1em 1em 2em;
    padding-left: 3% !important;
    padding-right: 1% !important;
}

}
@media only screen and (max-width: 640px) {


   
    /* fix modal on small screens */ 
    .pp-modal {
        padding-top: 15% !important;
    }
    .modal-content {
        overflow: scroll !important;
    } 
    
    .wFormContainer .inputWrapper textarea {
         width: calc(100vw - 60px) !important;
    }
    
    .reqMark .wFormContainer .inputWrapper textarea {
         width: calc(100vw - 100px) !important;
    }
    
    .wFormContainer div.inputWrapper textarea #tfa_1378     {
        width: calc(100vw - 60px) !important;
    }
     .wFormContainer div.inputWrapper select     {
      width: calc(100vw - 60px) !important;
     }

    div.wFormContainer div.wForm    {
        margin-left:0em !important;
        margin-right:0em !important;
        padding-left:0px !important;
        padding-right:0px !important;
    }

    .wFormContainer fieldset {
        padding-right: 0em !important;
        padding-left: 0em !important;
    }
        
    #tfa_1649, *[id^="tfa_1649["] {
        width: calc(100vw - 60px) !important;
    }
    
    #tfa_1676, *[id^="tfa_1676["] {
        width: calc(100vw - 60px) !important;
    }
    
    tr.section td {
    max-width: calc(100vw - 100px);
    }

    #tfa_3210-D, *[id^="tfa_3210["][class~="field-container-D"], #tfa_23-D, *[id^="tfa_23["][class~="field-container-D"] {
     max-width: calc(100vw - 60px);
    }
    
    #tfa_3063 table td {
display:inline
}

   table tr {
background-color:white !important;
}

.wFormContainer  #tfa_3063 table td div.inputWrapper select {
    width: calc(100vw - 120px) !important;
}

/*hide the redundant table heading on mobile*/
#tfa_3063 > table > thead
{display:none;}

/* Tidy up the session display */
#tfa_3062 table label
{
display:block;
}

#tfa_3062 table tr td, 
#tfa_3062 table tr td + td + td + td
{
display:block;
}

#tfa_3062 table tr td + td
{
display:inline;
}


#tfa_3062 table tr td + td + td + td div.inputWrapper select
{
   width: calc(100vw - 110px) !important;
}
    
}


/* Medium screens*/
/* min-width 641px, medium screens */
@media only screen and (min-width: 641px) {
      /*content*/
          div.wFormContainer > div.lot-of-padding 	{
      background-image:url(https://www.usna.edu/CMS/_standard3.0/_files/SalesForce/images/FormAssemblyCommonAppHero-Medium.jpg);
	}
    
} 

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
      /*content*/
    
} 

/* Large screens*/
/* min-width 1025px, large screens */
@media only screen and (min-width: 1025px) {
    div.wFormContainer > div.lot-of-padding 	{

      background-image:url(https://www.usna.edu/CMS/_standard3.0/_files/SalesForce/images/FormAssemblyCommonAppHero.jpg);

	}
    
    #tfa_1237, *[id^="tfa_1237["]
    {
    	width: 95% !important;
    }
       
    #tfa_1255 
    { 
        width:40% !important;
        float:left;
        
    }
    
    #tfa_1237-D   
    { 
        width: 55% !important;
        float: right;
        margin-top: 0px !important;
      
    }
    
    #tfa_1257
    {
        clear:both;
    } 
      
    fieldset div
    {
 	    display:block
    }

    
    
} 

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 1025px) and (max-width: 1440px) {
      /*content*/
    
} 

/*XLarge screens */
/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 1441px) {
    
    /*content*/
} 

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 1441px) and (max-width: 1920px) { 
    
      /*content*/
    
} 

/*XXLarge screens */
/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 1921px) {
      /*content*/
    } 
    
    
/*Breakpoint just for making the background photo of the MIDN look cool */
@media only screen and (max-width: 1275px) and (min-width: 641px) {
    div.wFormContainer > div.lot-of-padding {
     background-size: 150% !important;
    background-position: 60% 25% !important;
    }
}
    
    
   
    
/*Bugfix for ios Zoom problems */

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) 
  {


body {
    max-width:calc(100vw) !important; 
      
  }

.wFormContainer .oneField input:not([type="file"]), .wFormContainer .inputWrapper textarea, .wFormContainer .inputWrapper select, input[type="checkbox"]
{
    font-size:18px !important;
}
    
}

/* onya edits */

div.section{
    padding-bottom: 16px;
  }
 /* div.duplicateSpan{
    display: none;
  }
  */
  .wForm form .alternate-0 td{
    background-color: #ffffff !important;
    padding: 0 0 4px 4px important;
  }

  .wForm form .alternate-0 th{
    background-color: #ffffff !important;
    padding: 0 0 4px 4px important;
  }

  .wForm form .alternate-1 td{
  background-color: #ffffff !important;
  }

  .wForm form .alternate-1 th{
  background-color: #ffffff !important;
  }

  ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #cdcdcd;
    opacity: 1; /* Firefox */
  }

  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #cdcdcd;
  }

  ::-ms-input-placeholder { /* Microsoft Edge */
    color: #cdcdcd;
  }


/* PopUp Blocker */




body.wFormWebPage fieldset#tfa_4045:before {
 
    content: 'Important - JavaScript is required. Please enable JavaScript to continue';
    margin-left: 10px;
    font-weight: bold;
    color: red;
}

body.wFormWebPage #tfa_112-D, #tfa_4045-L {
   visibility:hidden;
}
body.wFormWebPage fieldset {
   visibility:hidden;
}
body.wFormWebPage fieldset#tfa_4045
{
    visibility:visible !important;
    border:0px solid white;
}


 body.wFormWebPage.JSNoticeStyle fieldset#tfa_4045:before {
    content: 'Important - Ad blockers must be disabled to fill out this application';
    margin-left: 10px;
    font-weight: bold;
    color: orange;
    line-height:3em;
}

 body.wFormWebPage.JSNoticeStyle #tfa_112-D, .JSNoticeStyle #tfa_4045-L {
        visibility:visible !important;
 }
 
body.wFormWebPage.JSNoticeStyle fieldset {
    visibility:visible !important;
 
}

body.wFormWebPage.JSNoticeStyle fieldset#tfa_4045  {
    border:1px solid #cadbe2 !important;
}




